@charset "utf-8";
/*  Reset Stylesheet */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align: top;
  background:transparent;
   box-sizing:border-box;
  -ms-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  list-style:none;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
blockquote, q { quotes:none; }
 
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
 
ins { background-color:#ff9; color:#000; text-decoration:none; }
 
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
 
del { text-decoration: line-through; }
 
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
 
/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
 
hr { display:block; height:1px; border:0; border-top:1px solid #cfcfcf; margin:1em 0; padding:0; }
 
input, select { vertical-align:middle; outline:none; border:0; border-radius:0;  }
:focus { outline:none;}
 * {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input {
    -webkit-user-select: auto !important;
}

/*  Reset Stylesheet */

/*html { height:100%; width: 100%; }*/
body {
	background-color:white;
	color:#787878;
	font-family:'Montserrat', sans-serif;
	font-size:14px;
	height:100%;
	line-height:150%;	 
	margin:0;   
	width:100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}
a{ 
	color:#010b00;
    text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; 
}
a:hover {color:#00736e; }

h1, h2,h3, h4 {line-height:100%; }
h1{}
h2{}
h3{}

figure{ width: auto; margin-bottom:10px;}
figcaption { display:inline-block; padding:0 0 0 10px; text-align: left; }
img, video { border:0; max-width:100%; vertical-align:top; }
hr{display:block; width:100%; padding:0;}

p { line-height:160%; margin:5px 0 5px 0;}
.txtblack{color:#373737;}
.txtred{color: #ff393c}
.txtbco{color: white;}
.txtblue{color:#002977;}
.txtgreen{color:#006837;}

.fontit1{font-size: 40px;}
.fontit2{font-size: 30px;}
.fontit3{font-size: 20px;}
.fontit4{font-size: 18px;}

.fontxt1{font-size:18px;}
.fontxt2{font-size:22px;}

.fontsmall{font-size: 12px;}
.fontsmall2{font-size: 14px;}

.upp{text-transform: uppercase;}

.alin{text-align: center; margin: 0 auto;}

.linespacing{line-height: 35px;}
.linespacing2{line-height: 20px;}
.linespacing3{line-height:45px;}

.regular{font-weight: 400;}
.bold{font-weight: 700;}
@media (max-width: 1200px){
	body{line-height:90%;}
	.fontit1{font-size: 30px;}
	.fontit2{font-size: 25px;}
	.fontit3{font-size: 18px;}
	.fontit4{font-size: 16px;}

	.fontxt1{font-size:16px;}
	.fontxt2{font-size:18px;}

	.linespacing{line-height:normal;}
 
}
@media (max-width: 588px){
	body{line-height:90%;}
	.fontit1{font-size: 25px;}
	.fontit2{font-size: 18px;}
	.fontit3{font-size: 16px;}
	.fontit4{font-size: 14px;}

	.fontxt1{font-size:14px;}
	.fontxt2{font-size:18px;}
 footer> .wrap> h3{
  text-align: center;
 }
}
/*---------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------GENERICS*/
.wrap{
	margin: 0 auto;
 max-width: 1380px;
	padding: 0 0;
	position: relative;
	width: 95vw;
}
.wrap-int{
 display: flex;
	margin: 0 auto;
 max-width: 1380px;
	padding: 0 0;
	position: relative;
	width: 95vw;
 flex-wrap: wrap;
 justify-content: space-around;
}
/*.wrap-int{ max-width: 1024px;}*/

.btn-generic{
	background-color:#002977;
	font-family:'Montserrat', sans-serif;
	font-size:14px;
	font-weight:600;
	display:inline-block;
	cursor:pointer;
	height:50px;
	line-height:50px;
	max-width:100%;
	width: auto;
	margin:10px 0;
	padding:0px 1.5em;
	text-align:center;
	text-transform: uppercase;
	transition:all .16s;
	-webkit-transition:all .16s;
	white-space:nowrap;
	-webkit-font-smoothing:antialiased;
}
.generic{ color:white;}
.btn-generic.generic:hover{background:white; color:black;}

.generic2{ color:white;}
.btn-generic.generic2:hover{background:#006837; color:white;}



ul.generics{
	column-count:4;
	column-gap: 3em;
	column-width:180px;
	color:white;
	display: inline-block;
	font-weight:200;
	font-size:13px;
	line-height: 40px;
	margin: 0;
	padding: 5px 0  5px 0;
	position: relative;
	/*width: 49%;*/
}
ul.generics a{ color:white;}
ul.generics a:hover{color:white; text-decoration:underline;}
ul.generics li{list-style-type:none; list-style-image: url(../images/ico-arrow.jpg);}

ul.generics2{
	display: inline-block;
	line-height: 30px;
	margin: 0;
	padding: 5px 0  5px 20px;
	position: relative;
	/*width: 49%;*/
}
ul.generics2 a{ color:black;}
ul.generics2 a:hover{color:#010b00; text-decoration:underline;}
ul.generics2 li{list-style-type:circle;}


.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.col10{
 -ms-word-break: break-all;
 word-break: break-all;
 word-break: break-word;
-webkit-hyphens: auto;
 -moz-hyphens: auto;
 -ms-hyphens: auto;
 hyphens: auto; 
 display: inline-block;
}
.col1{width: 10%;}.col2{width: 20%;}.col3{width: 30%;}.col4{width: 40%;}.col5{width: 50%;}.col6{width: 60%;}.col7{width: 70%;}.col8{width: 80%;}.col9{width: 90%;}.col10{width: 100%;}

.spc{ 
	background-color: white;
 height: 100px;
 z-index: 3;
 color: black;
 position: relative;
}
.icons{
 padding:0 10px 0px 0;
 bottom:3px; position:relative;
 vertical-align: middle;
}


@media (max-width: 1200px){
	
	.btn-generic{
		height:40px;
		line-height:40px;
		max-width:90%;
	}
	.spc{ 
		height: 80px;
	}


	ul.generics{
		column-count:4;
		column-gap: 4em;
		column-width:90px;
		color:white;
		display: inline-block;
		font-weight:200;
		font-size:13px;
		line-height: 40px;
		margin: 0;
		padding: 5px 0  5px 0;
		position: relative;
		/*width: 49%;*/
	}
}
@media (max-width: 588px){
	.wrap-int{  width: calc(100% - 40px)}


	ul.generics{
  display: none !important;
		column-count:3;
		column-gap: 3em;
		column-width:80px;
		color:white;
		display: inline-block;
		font-weight:200;
		font-size:13px;
		line-height: 40px;
		margin: 0;
		padding: 5px 0  5px 0;
		position: relative;
		/*width: 49%;*/
	}

	.btn-generic{
		font-size: 11px;
	}
}
/*----------------------------------------------------------END-GENERICS*/

/*----------------------------------------------------------HEADER*/
#header {
	background-color:white; 
	height:100px;
	/*position:absolute;*/
 position:fixed;
	width: 100%;
	z-index: 333;
 transition: all 0.5s ease;
}
/*
#logo{
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(../images/interagua-logo.jpg);
	background-position: center center;
	position:absolute;
	margin:5px 0 0 0;
	height:80px;
	width:230px;
	z-index:1;
 transition: all 0.5s ease;
}
*/
#logo {
 background-size: contain;
 background-repeat: no-repeat;
 background-image: url(../images/interagua-logo.jpg);
 background-position: center center;
 position:relative;
 margin: 0px;
 margin-top: -10px;
 height: 52px;
 width: 192px;
 transition: all 0.5s ease;
}

#content-menu{
 display:flex;
 flex-direction: row;
 justify-content: space-between;
 align-items: center;
 margin-top: 20px;
 transition: all 0.5s ease;
}
/*
#content-menu{
	top:25%;
	right: 0;
	position: absolute;
	width: 100%;
 transition: all 0.5s ease;
}
*/
#cnt-search{
 width:25%;
 display:block;
}

#search-form {
 display: flex;
}

#search-input {
 border: none;
 padding: 10px;
 border-radius: 25px 0 0 25px;
 border:solid 1px #ccc;
 width:85%;
 height: 35px;
}

#search-button {
 background-color: #016838;
 color: #fff;
 border: none;
 padding: 10px;
 cursor: pointer;
 border-radius: 0 25px 25px 0;
 width:15%;
 height: 35px;
 display: flex;
 align-items: center;
}

#img-search{
 width:20px;
 height:20px;
}

#top-social{
	background-color:#ededed;
	border-radius: 0px 0px 53px 100px;
-moz-border-radius: 0px 0px 53px 100px;
-webkit-border-radius: 0px 0px 53px 100px;
	height:45px;
	top:0%;
	right:-2%;
	position:absolute;
	padding:5px 0px 0 0;
	text-align:right;
	width:40%;
 display:inline-block;
}
#top-social p, #top-social li{
	display:inline-block;
	padding:0 3% 0 0;
	}
#top-social li{ width: 10%; }
.icons{
 padding:0 10px 0px 0;
 bottom:3px; position:relative;
 vertical-align: middle;
}
@media (max-width: 1200px){	
	#header {height:80px;}

	#content-logo{
		padding:0;
	}
	#logo{
		height:85px;
		width:140px;
	}
	#content-menu{
		background-color:transparent;
		top:0;
	}
}
@media (max-width: 588px){
 
}
/*---------------------------------------------------END-HEADER--------*/

/*----------------------------------------------------------INICIO*/
 #inicio{
	position: relative;
} 
#inicio.page, #inicio.page-int{
	background-color:white;
	height:700px;
	width:100%;
}
#inicio.page-int{
	background: url(../images/nosotros-back.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	height: 400px;
 max-width: 1380px;
 margin: 0px auto;
}
 
#inicio.industria{
	background: url(../images/industria-back.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
#inicio.comercial{
	background: url(../images/comercial-back.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
#inicio.residencial{
	background: url(../images/residencial-back.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
#inicio.laboratorios{
	background: url(../images/laboratorios-back.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
#inicio.contacto{
	background: url(../images/contacto-back.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
#inicio.marcas{
	background: url(../images/marcas-back.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
#inicio.empresa-verde{
	background: url(../images/empresa-verde-back.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}



#inicio #slider {
	width: 100%;
	height: 700px;
	display: block;
	overflow: hidden;
	text-align: center;
}

#inicio #slider .slide{
	height: 700px;
	outline: none;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

#inicio .slick-prev, #inicio .slick-next { /* visibility: hidden;*/
	color: transparent;
	border: none;
	cursor: pointer;
	padding: 0;
	z-index: 20;
	outline: none;
	position: absolute;
	-webkit-appearance: none;
	background-size: contain;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
}


#baner-info-content{
	height:700px;
	margin:auto;
	right: 0; left: 0;
	max-width:1300px;
	padding: 0 0;
	position:absolute;
	top:0;
	width: calc(100% - 40px);
	z-index: 2; 
}
#baner-info{
	background: rgba(0,104,55, .7);
	 
	right:0;
	position: absolute;
	padding: 200px 40px;
	text-align:left;
	height: 100%;
	width: 45%;
	z-index: 2;
}
#baner-info p{
	width:80%;
}



#inicio.sections{ 
	height:auto; 
	position: relative;
	text-align:left;
	width:100%;
 max-width: 1380px;
 margin: 0px auto;
}
.cont-blue{
	background-color:#002977;
	padding:40px 0;	 	 
}
.cont-blue .col5{
	padding:0 50px;
}
.icon-serv{
	display:inline-block;
	width:24%;
}
.icon-serv img{
	width:50%;
}


.info-serv .col2{
	width:24%;
}
.pad{
	margin:0 .5%;
}
.icon-blue{
	bottom:20%;
	right:0;
	left:0;
	margin:auto;
	position:absolute;
	width:20%;
}



.ban-txt{
	bottom:15%;
	left:5%;
	position:absolute;
	margin:auto;
	width:20%;
}
.ban-1{
	height:auto;
}



.metadata { 
  margin:0 auto;
   padding:3% 0;
   text-align:center;
  width:95%;
}
.fn,.title{width:100%;
  display:block;
  margin:0 auto;
}
.title{width:75%;
  display:block;
  margin:0 auto;
  padding:10px 0 0 0;
}
.cliente img{filter: grayscale(100%);}
.cliente:hover img{filter: grayscale(0%);}



@media (max-width: 1200px){
	#baner-info-content{
		width: 100%;
	}
	#baner-info{
		bottom:0!important;
		position:absolute;
		padding:  0px 40px;
		text-align:left;
		height:auto;
		width: 100%;
		z-index: 2;
	}
	#baner-info p{
		width:100%;
	}

	.back-baner-info{
		width:63%;
	}


	.icon-serv img{
		width:80%;
	}


	.serv-inicio .col5{
		display: block;
		text-align: center;
		width: 100%;
	}
	.icon-serv img{
		width:45%;
	}


	.inicio-ban{text-align: center;}
	.ban-txt{ 
		bottom:10%;
		left:5%;
		text-align: left;
		width:35%;
	}
	.ban-txt h2{ font-size: 2.5vw; }


	
}



@media (max-width: 588px){
	#inicio.page{height:650px;}

	#inicio #slider {height: 650px;}
	#inicio #slider .slide{height: 650px;}

	#inicio.page-int{ height: 300px; }

	#baner-info-content{
		height:650px;
	}
	#baner-info{
		bottom:0!important;
		right:0;
		position:absolute;
		padding:  0px 30px;
		text-align:left;
		width: 100%;
		z-index: 2;
	}


	.cont-blue{padding:30px 0;}
	.cont-blue .col5, .cont-blue .col3,.cont-blue .col7{
		display: block;
		width: 100%;
		text-align: center;;
		padding:0 50px;
	}
	.cont-blue img{ width: 20%; padding: 0 0 20px 0; }
	.icon-serv{
		display:inline-block;
		width:24%;
	}
	.icon-serv img{
		width:50%;
	}


	.info-serv .col2{
		width:49%;
	}
	.pad{
		margin:0 .5%;
	}
	.icon-blue{
		bottom:20%;
		right:0;
		left:0;
		margin:auto;
		position:absolute;
		width:20%;
	}



	.inicio-ban .col5{
		position: relative;
		display: block;
		width: 100%;
	}
	.ban-txt{
		bottom:20%;
		left:5%;
		width:50%;
	}
	.ban-txt h2{ font-size:18px; }

 
}
/*----------------------------------------------------------ENDINICIO*/

/*----------------------------------------------------------NOSOTROS*/
.nosotros-img{
	width: 40%;

}

.empresa-verde-img{
	padding: 20px;

}


.empresa-verde-detalle{
	border: 0;
	display: inline-block;
	margin: 1% .8%;
	text-align: center;
	width: 31%;
}
.empresa-verde-detalle h2{
	font-size: 14px;
	font-weight: 400;
	padding-top: 10px
}



@media (max-width: 1200px){
	.empresa-verde .col5{

	}
}
@media (max-width: 588px){
	.empresa-verde .col5{
		display: block;
		width: 100%;
	}
	.empresa-verde-img{
		padding: 20px 0;

	}
}
/*----------------------------------------------------------ENDNOSOTROS*/


/*----------------------------------------------------------SERV*/
.servicios-img{
	width: 40%;

}
.portafiltros-img{
	display: inline-block;
	text-align: center;
	width: 33.3%;
}


.detalle-servicio{
	margin: 0 0 150px 0;
	width:100%;
}
.cnt-prod{
 display:flex;
 margin-top:1em;
}
.img-servicio,.info-servicio{
	display: inline-block;
	padding: 0 40px;
	width: 75%;
}
.img-servicio{
	padding: 0;
	text-align: right;
	width: 25%;
}

.col3{
	overflow: hidden;

}
.servicio-menu{
	top: 0;
	min-width: 200px;
	width: 200px;
}
ul.servicio-menu{ 
	display: inline-block;
	font-size: 10px;
	line-height: 25px;
	margin:0px 0px 10px 0px;
	padding:0;
	word-wrap: break-word! important;
 z-index:0;
 text-transform: capitalize;
	/*width: 49%;*/
}
ul.servicio-menu a{ color:black;}
ul.servicio-menu a:hover{color:black;}
ul.servicio-menu a:focus{color:#002977; font-weight: bold;}

.focus{color:#002977; font-weight: bold;}

ul.servicio-menu li{
	list-style-type:none;
	border-bottom: 1px solid #c5c5c5;
	padding: 7px 0;
}

@media (max-width: 1200px){
	.servicio-menu{
		top: 0;
		min-width: 100px;
		width: 150px;
	}
	ul.servicio-menu{ 
		line-height: 16px;
	}
}
@media (max-width: 588px){
	.serv .col3{
		display: none;
	}
	.serv .col7{
		width: 100%;
	}

	.servicio-menu{
		top: 0;
		min-width: 100px;
		width: 100px;
	}
}
/*----------------------------------------------------------END-SERV*/



/*----------------------------------------------------------MARCAS*/
.marcas-detalle, .marcas-detalle-product{
	border: 1px solid #959595;
	color: #959595;  
	display: inline-block;
	margin: 2% .8%;
	padding:0 0 5px 0;
	text-align: center;
	width: 15%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; 

}
.marcas-detalle:hover{
	background-color: #20ac60;
	border: 1px solid #20ac60;
}
.marcas-detalle a:hover, .marcas-detalle-product a:hover{color: white;}
.marcas-detalle img,.marcas-detalle-product img{ padding: 0 0 5px 0; }



.marcas-detalle-product{
	border: 0;
	display: inline-block;
	margin: 1% .8%;
	width: 24%;
}
.marcas-detalle-product h2{
	font-size: 14px;
	font-weight: 400;
}
.marcas-detalle-product:hover{
	background-color: #20ac60;
	border: 0;
}



#inline-marca-detalle-product,#inline-marca-detalle-product2,#inline-marca-detalle-product3,#inline-marca-detalle-product4,
#inline-marca-detalle-product5,#inline-marca-detalle-product6,#inline-marca-detalle-product7,
#inline-marca-detalle-product8,#inline-marca-detalle-product9,#inline-marca-detalle-product10,
#inline-marca-detalle-product11,#inline-marca-detalle-product12{
	background-color: white;
	padding: 100px;
}
#inline-marca-detalle-product .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product2 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product3 .col6{
	padding: 0 30px 0 0;
}
#inline-marca-detalle-product4 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product5 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product6 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product7 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product8 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product9 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product10 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product11 .col6{
	padding: 0 30px 0 0;
}#inline-marca-detalle-product12 .col6{
	padding: 0 30px 0 0;
}

#inline-marca-detalle-product img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product2 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product3 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product4 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product5 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product6 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product7 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product8 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product9 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product10 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product11 img{
	padding: 50px 0 0 0;
}#inline-marca-detalle-product12 img{
	padding: 50px 0 0 0;
}

.detalle-product-txt{
	background-color: black;
	color: white;
	padding: 10px 25px;
	font-size: 14px;
	line-height: 16px;
}

@media (max-width: 1200px){
	.marcas-detalle {
	width: 23%;
	}
	.marcas-detalle-product{
		width: 100%;
  position: relative;
  margin: 1em auto;
	}
}
@media (max-width: 588px){
	.marcas-detalle {
  width: 31%;
  min-height: 160px;
	}
 .marcas-detalle img,.marcas-detalle-product img {
   max-width: 85%;
   margin: 0px auto;
 }
 .mc-lnk{
  width: 100%;
  margin-top: 2em;
 }
}
/*----------------------------------------------------------END-MARCAS*/



/*----------------------------------------------------------CONTACTO*/
.pdd-contact{
	padding: 0 0 0 100px;
}
#content-form{
	margin: 0 auto;
	float:left;
	width: 90%;
}
.textfield{
	background:none;
	color:#231f20;
	border-bottom: 1px solid #20ac60;  	
	font-size:13px;
	font-family: 'Work Sans', sans-serif; 
	font-style: normal;
	height:25px;
	padding:0 0 0 8px;
	letter-spacing:1px;
	width:95%;
	-webkit-appearance: none;
	
	-o-transition:color .2s ease-out, background .1s ease-out;
    -ms-transition:color .2s ease-out, background .1s ease-out;
    -moz-transition:color .2s ease-out, background .1s ease-out;
    -webkit-transition:color .2s ease-out, background .1s ease-out;
    transition:color .2s ease-out, background .1s ease-out;
	
	display:block;
	margin:0 0 5px 0;
}
.textfield:focus{background:white; /*border: 1px solid  #0d74d3;*/}

.textfield2{ display:block; margin:0 0 0 0; width:100%;}

label{ display:block; color:#707070; padding: 10px 0 5px 0; text-align: left;}
option { color:#363636;} 
textarea{
	background:none;
	color:#231f20;
	border-bottom: 1px solid #20ac60!important;  
	border: 0;
	font-size:13px;
	font-family: 'Work Sans', sans-serif; 
	font-style: normal;
	height:100px;
	padding:10px 0 0 8px;
	letter-spacing:1px;
	width:95%;	
	-webkit-appearance: none;	
	-o-transition:color .2s ease-out, background .1s ease-out;
    -ms-transition:color .2s ease-out, background .1s ease-out;
    -moz-transition:color .2s ease-out, background .1s ease-out;
    -webkit-transition:color .2s ease-out, background .1s ease-out;
    transition:color .2s ease-out, background .1s ease-out;	
	display: block;
	margin:0 0 5px 0;
}
textarea:focus{background:white; /*border: 1px solid  #0d74d3;*/}

#buttoncontent{margin: 30px 0 5px 0; text-align:left; width:100%;}
.button-c {
	background:#20ac60;
	font-family: 'Work Sans', sans-serif;
	border:0;
	cursor:pointer;
	color:white;
	float: none;
	font-size:16px;
    height:50px;
	line-height:50px;
	max-width:100%;
	text-transform: uppercase;
	width: 300px;
	margin:10px 0;
	padding:0;
	text-align:center; 
	-o-transition:color .2s ease-out, background .1s ease-out;
    -ms-transition:color .2s ease-out, background .1s ease-out;
    -moz-transition:color .2s ease-out, background .1s ease-out;
    -webkit-transition:color .2s ease-out, background .1s ease-out;
    transition:color .2s ease-out, background .1s ease-out;
	text-align:center;
}
.button-c:hover {background-color:#19ff82; color:#125c34; }


@media (max-width: 1200px){
	#content-form{
		margin: 0 auto;
		width:100%;
	}
	.pdd-contact{
	padding: 0 0 0 50px;
}
	
}
@media (max-width: 588px){
	.cont .col5{
		display: block;
		width: 100%;
	}
	.pdd-contact{
	padding: 50px 0 0 0 ;
	}

	.sec-contacto .col6{width:100%;}
	.sec-contacto .col4{ margin: 30px 0 0 0; width:100%;}
	
	.sec-contacto .ph-left, .ph-right{ padding: 0;}
 
}
/*----------------------------------------------------------END-CONTACTO*/


/*----------------------------------------------------------FOOTER*/
footer{
	background-color: #002977;
	padding:50px 0px 0px 0px;
 /*position: absolute;*/
 z-index: 1;
 width: 100%;
 max-width: 1380px;
 margin: 0px auto;
}
}

#social li{ text-align: center;width:50px;height:60px;display:inline-block;margin-right:20px;background-size:contain;background-repeat:no-repeat;background-position:center center;}
#fb{background-image:url(../images/social-fb.png);}
#ig{background-image:url(../images/social-ig.png);}
#em{background-image:url(../images/social-em.png);}
 .icon-social { 
  padding: 0;
  width:  100%;
  height: 40px;
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; 
}
.st0, .st1{
 -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; 
}
.st0{fill-rule:evenodd;clip-rule:evenodd;fill:#010b00;/*stroke:#FFFFFF;stroke-miterlimit:10;*/ }
.st1{fill-rule:evenodd;clip-rule:evenodd;fill:#FFFFFF;}
.icon-social:hover .st0{fill-rule:evenodd;clip-rule:evenodd;fill:#00736e;/*stroke:#FFFFFF;stroke-miterlimit:10;*/}

/*
@media (min-width: 1024px){
 #header.content-header-fixed{
  height: 54px !important;
 }
 .content-header-fixed>.wrap>a>#logo{
   height:40px;
 }
 .content-header-fixed>.wrap>#content-menu{
   top:3%;
 }
}
*/
@media (min-width: 1024px){
 #header.content-header-fixed{
  height: 54px !important;
 }
 .content-header-fixed>.wrap>#content-menu>#cnt-logo>a>#logo{
   height:35px !important;
 }
 .content-header-fixed>.wrap>#content-menu{
   top:3%;
 }
 .content-header-fixed>.wrap>#content-menu{
  margin-top:0px;
 }
}


@media (max-width: 588px){
 #content-menu{
  margin-top: 5px;
  align-items: self-start;
 }
 #cnt-search{
  display:none;
 }
	footer .col7, footer .col3{
		display: block;
		width: 100%;
	}
	footer .col7{
		padding: 0 0 50px 0;
	}



	footer .col5{
		padding:0 25px;
	}
	footer .col5{
	   display:block;
		width:100%;
	}
	footer .dir{
		margin:30px 0 0 0;
	}
}
/*----------------------------------------------------------END-FOOTER*/

.text-upper{
 text-transform: uppercase;
}
.text-capitalize{
 text-transform:capitalize;
}
.img-brand{
 width: 65%;
 height: auto;
 display: block;
 margin: 0px auto;
}
.slick-prev:before, .slick-next:before {
	font-family: 'slick' !important;
	font-size: 20px !important;
	line-height: 1 !important;
	opacity: .55 !important;
	color: dimgrey !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}


	/* JC New promo slider */

.promo-slider{
	margin: 0 auto;
	width: 100%;
	max-width: 1300px;
	max-height: 400px;
}
.promo-slider img{
	width: 100%;
	max-width: 1300px;
	max-height: 400px;
}

/* slider boxes */

.image-boxes{
	min-height: 100px;
}
.lnk-cite{
 color:#002977;
 text-decoration: underline;
}

@media (max-width: 588px){
 body{
      line-height: 20px;
 }
 .col3{
  display: none;
 }
 .col7 {
  width: 100%;
  text-align: justify;
 }
}
